h1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

h2 {
	margin-bottom: 0px;
	margin-top: 0px;
}

h3 {
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

table {
	text-align: left;
	margin: 0px;
	padding: 0px;
}

body {
	font-size: 0.8em;
	margin: 10px 0px 0px;
}

#leftmenu p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#leftmenu table {
	border: 1px solid #cccccc;
}

#leftmenu td {
	padding: 7px;
}
.text10 {
	font-size: 10px;
	line-height: 12px;
}


#main p {
	margin-top: 4px;
	margin-right: 3px;
	margin-bottom: 4px;
}

#main td {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

#news p {
	margin: 0px;
	line-height: 1.2em;
}

.text14 {
	font-size: 1em;
	font-weight: bold;
}
.blue {
	color: #001A99;
}


#topics p {
	margin: 10px;
}

#topics td {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}

#back p {
	margin: 20px 10px;
}

#back td {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
#back td img {
	margin-left: 10px;
}


#contact p {
	margin: 3px;
}

a:link {
	color: #003399;
	text-decoration: none;
}
a:visited {
	color: #0099CC;
	text-decoration: none;
}
a:hover {
	color: #0066FF;
	text-decoration: underline;
}
a:active {
	color: #0066CC;
	text-decoration: none;
}
.gray {
	color: #999999;
}
.red {
	color: #CC0000;
}
